[setup]
;------------名称
AppTitle      = 疯狂赛道     
Ename         = CrazySerpentine
;------------主EXE路径                 
AppName       = Game.exe
SoftId        =4575 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-19 20:49:08 
RunNum        =19
isclose       =0
isDirRun      =0
webName=962
